#wrapping { width: 460px;  font-family: 'Oswald',sans-serif;  text-transform: uppercase; }

#clock-ticker { display: none; margin-bottom: 5px;line-height: 30px; font-size: 16px; font-family: 'Oswald',sans-serif;  text-transform: uppercase; font-weight: 200;}
#clock-ticker .block { position: relative; color: #454545; font-weight: bold; float: left; margin-right:2px; font-weight: 200;}

#clock-ticker .block .flip-top { width: 88px; height: 39px; line-height: 30px; font-size: 16px; background:no-repeat; text-align: center; font-weight: 200;}
#clock-ticker .block .flip-btm { width: 88px; height: 40px; background: no-repeat; text-align: center; font-weight: 200;}

#clock-ticker .block .label { color: #454545; font-size: 14px; text-transform: uppercase; width: 88px; line-height: 35px; text-align: center; font-family: 'Oswald',sans-serif; text-shadow: 1px 1px 0px #333; font-weight: 200;}

#clock-ticker{display: inline;margin-left:30px;margin-top: 13px;float:left;}
/*url('/images/countdown/flip-btm.png')  url('/images/countdown/flip-top.png') */